<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- asset -->
    <link rel="stylesheet" type="text/css" href="../asset/css/common/import.css">
    <link rel="stylesheet" href="../asset/css/sample01.css">

    <title>Sample01</title>
</head>

<body>
    <!-- TOP画像 -->
    <section class="top">
        <figure id="main_visual">
            <h3 id="mail_title">愛岐電設株式会社</h3>
            <p id="sub_title">
                ただ信頼を<br>
                <span>積み上げてきた</span>
            </p>
            <img src="../storage/image/sample_01/main-visual.png" alt="">
        </figure>
    </section>

    <!-- 新着情報 -->
    <section id="information">
        <div class="flex">
            <p class="vertical-text">新着情報</p>

            <div id="information_contents">
                <div>
                    <label for="">2024.05.01</label>
                    <a href="">冷やし中華始めました</a>
                </div>
                <!-- / item1 -->

                <div>
                    <label for="">2024.05.02</label>
                    <a href="">GW休みのお知らせ</a>
                </div>
                <!-- / item2 -->

            </div>
        </div>
    </section>

    <!-- 私たちについて -->
    <section id="about">
        <div class="flex">

            <div id="about_text">
                <h2>私たちについて</h2>
                <p>ここにはテキストが入ります。ここにはテキストが入ります。ここにはテキストが入ります。ここにはテキストが入ります。ここにはテキストが入ります。</p>
            </div>
            <!-- / text -->

            <figure id="about_visual">
                <img src="../storage/image/sample_01/kv.png" alt="">
            </figure>
            <!-- / image -->
        </div>
    </section>

    <!-- 事業内容 -->
    <section id="service">
        <h2>事業内容</h2>

        <div id="service_list">
            <div class="card">
                <div class="card_header">
                    <figure>
                        <img src="../storage/image/sample_01/tm01.png" alt="">
                    </figure>
                </div>

                <div class="card_body">
                    <p>テキスト</p>
                </div>
            </div>
            <!-- / tm01 -->

            <div class="card">
                <div class="card_header">
                    <figure>
                        <img src="../storage/image/sample_01/tm_02.png" alt="">
                    </figure>
                </div>

                <div class="card_body">
                    <p>テキスト</p>
                </div>
            </div>
            <!-- / tm02 -->

            <div class="card">
                <div class="card_header">
                    <figure>
                        <img src="../storage/image/sample_01/tm_03.png" alt="">
                    </figure>
                </div>

                <div class="card_body">
                    <p>テキスト</p>
                </div>
            </div>
            <!-- tm03 -->
        </div>
    </section>

    <!-- 採用情報 -->
    <section id='recruit'>
        <div id="recruit_information">
            <h2 class="information">採用情報</h2>
            <p class="content">ここにはテキストが入ります。</p>
            <a class="detail_link" href="">詳しく見る→</a>
        </div>

        <figure>
            <img src="../storage/image/sample_01/recruit.png" alt="">
        </figure>
    </section>

    <!-- 会社概要 -->
    <section id="company">
        <div id="company_information">
            <h2 class="information">採用情報</h2>
            <p class="content">ここにはテキストが入ります。ここにはテキストが入ります。</p>
            <a class="detail_link" href="">詳しく見る→</a>
        </div>

        <figure>
            <img src="../storage/image/sample_01/company.png" alt="">
        </figure>
    </section>

    <!-- お問い合わせ -->
    <section id="send_form">
        <h2>お問い合わせ</h2>
        <p>3営業日以内にご連絡します</p>

        <form action="">

            <label for="form_company_name">会社名</label>
            <input type="text" class="form-input">
            <!-- / 会社名 -->

            <label for="form_user_name">お名前</label>
            <input type="text" class="form-input">
            <!-- / 氏名 -->

            <label for="form_mail_address">メールアドレス</label>
            <input type="text" class="form-input">
            <!-- /  メールアドレス -->

            <label for="form_content">お問い合わせ内容</label>
            <textarea name="" id="" class="form-textarea"></textarea>
            <!-- / お問い合わせ内容 -->

            <p>個人情報の取扱いについて</p>
            <input type="checkbox">
            <label for="">当社「お問い合わせにおける個人情報の取扱いについて」に同意する</label>

            <div id="form_btn">
                <button class="btn w-50">入力を確認する</button>
            </div>

        </form>
    </section>

    <!-- フッター -->
    <footer>
        <p>ⓒサンプル株式会社 ALL Rights Reserved.</p>
    </footer>
</body>

</html>